Subject: Slow macro execution with Microsoft Excel 5.0

From: Jan Schuur <[email-masked]>
Date: Wed, 30 Nov 1994 18:09:27 --100

Dear Netters,

I using a MS Excel 5.0 macro written in Visual Basic which sorts a lot of 
numbers in an Excel spreadshead just by coping it to an other one. First I used it on an 386 PC with the original MS VGA driver and it runs nearly two ours but then I wanted to use an fast 486 PC with a myroChrital 16si graphik card and themyro driver for speed up. All I got was the expierence that with the myro driver
the execution takes 3 hours and using the MS VGA driver with the 486 only 40 
minutes.

My questions are, is there anybody out there with the same expierence? Is there a way to tell Excel to jump over an screen update after the execution of each 
instruction?

Please let me know!

Jan